# eric5.E5XML.Config

Module implementing some common configuration stuf for the XML package.

### Global Attributes

debuggerPropertiesFileFormatVersion
highlightingStylesFileFormatVersion
multiProjectFileFormatVersion
pluginRepositoryFileFormatVersion
projectFileFormatVersion
sessionFileFormatVersion
shortcutsFileFormatVersion
tasksFileFormatVersion
templatesFileFormatVersion
userProjectFileFormatVersion

### Classes

None

### Functions

None